-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

@font-face {
	font-family: 'FontAwesome';
	src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0')
	format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
	url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
	url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
	url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'National-Thin';
	src: url('fonts/National-Thin.eot?#iefix') format('embedded-opentype'),  url('fonts/National-Thin.otf')  format('opentype'),
	url('fonts/National-Thin.woff') format('woff'), url('fonts/National-Thin.ttf')  format('truetype'), url('fonts/National-Thin.svg#National-Thin') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'National-Bold';
	src: url('fonts/National-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/National-Bold.otf')  format('opentype'),
	url('fonts/National-Bold.woff') format('woff'), url('fonts/National-Bold.ttf')  format('truetype'), url('fonts/National-Bold.svg#National-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LeagueSpartan-Bold';
	src: url('fonts/LeagueSpartan-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/LeagueSpartan-Bold.otf')  format('opentype'),
	url('fonts/LeagueSpartan-Bold.woff') format('woff'), url('fonts/LeagueSpartan-Bold.ttf')  format('truetype'), url('fonts/LeagueSpartan-Bold.svg#LeagueSpartan-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'National-Regular';
	src: url('fonts/National-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/National-Regular.otf')  format('opentype'),
	url('fonts/National-Regular.woff') format('woff'), url('fonts/National-Regular.ttf')  format('truetype'), url('fonts/National-Regular.svg#National-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	font-family:europa;
	color:#233342;
	font-size:20px;
	letter-spacing:0.4px;
	font-weight:300;
}
.header{
	padding-top:20px;
}
.videobg{
	overflow:hidden;
	height:36vw;
}
.topmenu {
	float:right;
}
.topmenu ul {
	padding:0px;
	margin:0px;
}
.logo{
	width:170px;
	height:auto !important;
	padding-top:2px;
}
.topmenu ul li{
	list-style:none;
	display:inline-block;
	vertical-align:top;
	padding:0px;
	margin:0px;
}
h1.boldstatement{
	font-family: 'LeagueSpartan-Bold';
	font-size:45px;
	line-height:56px;
	text-align:center;
	font-weight:500;
	color:#223342;
	letter-spacing:0.9px;
}
.extrabottom{
	margin-bottom:70px;
}
.sectional{
	border:10px solid #f5f5f5;
	position:relative;
	overflow:hidden;
	cursor:pointer !important;
	display:block;
	color:rgba(46,75,92,.9) !important;
	text-decoration:none !important;
}
.sectional p{
	font-size:20px;
	text-transform:none;
	line-height:25px;
	font-family:europa;
	text-align:center;
	letter-spacing:0.4px;
}
a{
	color:#00DEBC;
}
.footerlogo{
	max-width:200px;
}
.bottomfooter{
	background-color:#00debc;
	color:#fff;
	font-size:16px;
	line-height:20px;
	padding:8px 0px;
}
.footerphone{
	font-size:26px;
	margin-bottom:15px;
}
.sectional .title .btn {
	background-color:transparent;
	color:#00debc;
	font-size:11px;
}
.sectional .infotitle{
	display:block;
	font-size:20px;
	line-height:24px;
	font-family: 'LeagueSpartan-Bold';
	text-transform:uppercase;
	background-color:#f5f5f5;
	padding:10px 20px 10px;
	text-align:center;
	letter-spacing:1px;
}
.sectional .title{
	display:block;
	background-color:#f5f5f5;
	top:0px;
	z-index:50;
	width:100%;
	height:auto;
	padding:20px 20px;
	line-height:28px;
	text-align:center;
	font-size:20px;
}
.info{
	padding:50px 40px 90px;
}
.window{
	max-width:100%;
	height:auto;
}
.contentarea{
	padding:60px 0px 0px;
}
.mobilemenu{
	display:none;
}
.footer .btn{
	border:2px solid #fff;
	margin-top:15px;
	color:#fff;
}
.cta{
	background-color: #233342;
	padding:45px 0px;
	color:#fff;
	font-size:30px;
	text-align:center;
	text-transform: uppercase;
	line-height:37px;
}
.cta .big{
	font-size:30px;
	font-weight:900;
	font-family: 'LeagueSpartan-Bold';
}
.cta .btn{
	font-size:17px;
	background-color:transparent;
	margin:12px auto 0px;
	color: #00debc;
	border-color: #00debc;
	padding:15px 20px 10px;
	letter-spacing:2px;
	display:table;
	text-align:center;
}
.testing{
	padding-bottom:60px;
}
.test{
	margin-bottom:40px;
}
.why{
	background-color:#fff;
	padding:80px 120px;
}
.facility{
	padding-bottom:60px;
}
.nopadding{
	padding:0px !important;
	margin:0px !important;
}
.builder{
	background-color:rgb(245,245,245);
	color:#fff;
	background-size:100% auto;
	background-repeat:no-repeat;
}
.footer{
	background-color:#00debc;
	color:#fff;
	padding:45px 0px;
}
.quotemenu{
	padding:22px 0px 15px;
	background-color:#fff;
}

.whybuilders{
	padding:0px 0px;
	font-size:20px;
	line-height:29px;
	background-color:#eee;
	color: #233342;
}
.whybuilders ul li{
	font-size:20px;
	line-height:37px;
	color: #233342;
}
.highlight{
	font-size:20px;
	font-family: 'LeagueSpartan-Bold';
	color:#fff;
}
.whybuilders .btn{
	margin-right:20px;
	margin-top:10px;
	padding:12px 20px 8px;
	background-color:transparent;
	border-color:#00debc;
	border-width:2px;
	color:#00debc;
	font-size:14px;
}
.green{
	color:#00debc;
}
.suiteh2 .green{
	font-family:europa;
	font-size:36px;
}
.suiteh2{
	color:#00debc;
}
.whybuilders h2{
	font-size:32px;
	line-height:39px;
	font-family: 'LeagueSpartan-Bold';
	text-transform:uppercase;
	letter-spacing:1px;
	color:#233342;
}
.pink{
	color:pink;
}
.next .btn{
	background-color:transparent;
	border-color: #00debc;
	color: #00debc;
	border-width:2px;
	margin-top: 20px;
}
.next{
	padding-bottom:60px;
	padding-top:50px;
	background-color:#f5f5f5;
}
.project p{
	margin-bottom:30px;
}
.builders{
	margin-bottom:70px;
}
.center{
	text-align:center;
}
.whybuilders ul{
	display:inline-block;
	text-align:left;
	vertical-align: top;
	margin-top:30px;
	margin-left:20px;
	margin-right:20px;
}
h3{
	font-family: 'LeagueSpartan-Bold';
	letter-spacing:0.5px;
	text-transform:uppercase;
	font-size:25px;
	line-height:32px;
	color:#00debc;
}
.warranty .big{
	font-size:35px;
	color:#fff;
	text-align:center;
	display:table;
	margin:10px auto;
	font-family: 'LeagueSpartan-Bold';
}

b,strong{
	font-family:europa;
	font-weight:700;
	font-style:italic;
	font-size:18px;
}
.warranty{
	background-color:#233342;
	color:#fff;
	padding:50px 0px;
	text-align:center;
	font-size:26px;
	letter-spacing:1.3px;
}
.project{
	margin-bottom:40px;
}
.project h2{
	margin-bottom:30px;
}
.ingreen{
	background-color:#f5f5f5;
	padding:40px 0px 40px;
	margin-bottom:50px;
}
h2{
	font-size:35px;
	line-height:43px;
	letter-spacing:1px;
	font-family: 'LeagueSpartan-Bold';
	text-transform:uppercase;
}
.right{
	text-align:right;
}
.phone{
	font-size:20px;
	color:#233342;
}
.ourstory{
	background-image:url(img/bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	padding:80px 0px 100px;
	color:#fff;
	font-weight:500;
	background-position: center center ;
}
.ourstory .btn{
	border: 2px solid #fff;
	background-color:transparent;
	color:#fff !important;
}
.ourstory h2{
	font-family: 'LeagueSpartan-Bold';
	font-size:35px;
	letter-spacing:1.5px;
	line-height:45px;
	text-transform:uppercase;
}
.quotemenu .btn{
	background-color:transparent;
	color:#00debc;
	font-size:12px;
	border-color:#00debc;
	font-family: 'LeagueSpartan-Bold';
	letter-spacing:2px;
	text-transform:uppercase;
	letter-spacing:0.5px;
	border-radius:0px;
	margin-left:20px;
	margin-top:-3px;
	font-weight:900;
}
.btn{
	background-color:transparent;
	border-color:#00debc;
	color:#00debc;
	border-width:2px;
	font-size:15px;
	letter-spacing:2px;
	text-transform:uppercase;
	border-radius:0px;
	font-family: 'LeagueSpartan-Bold';
	padding:12px 20px 8px;
}
.btn:hover{
	background-color:#00debc !important;
	color:#fff !important;
}
.topmenu ul li ul{
	display:none;
	position:absolute;
	padding:0px;
	z-index:101;
	margin:0px;
	margin-top:-5px;
	background-color:#fff;
	padding-bottom:7px;
}
.topmenu ul a:hover{
	color:#00debc;
	text-decoration:none;
}
.outer{
	width:100%;
	overflow:hidden;
}
.outer h2{
	font-size:31px;
}
.insidePage{
	padding:80px 0px;
}
.mobileCTA{
	display:none;
}
.info{
	padding:50px 40px 65px;
}
.mainvideo{
	width:100%;
	margin-top:-9vw;
}
.contact input[type=text],.contact textarea,.contact input[type=email]{
	background-color:#efefef;
	border:none;
	width:100%;
}
#smlvid{
	display:none;
}
.invid{
	margin-top:20px;
}
.contact textarea{
	height:140px;
}
.contact .wpcf7-form-control-wrap,.contact label{
	width:100%;
}
.cform{
	margin-top:50px;
}
.clear{
	clear:both;
}
.contact input[type=submit]{
	background-color:#00debc;
	color:#fff;
	text-transform:uppercase;
	float:right;
	padding:5px 15px;
}
h1{
	font-size:50px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-family: 'LeagueSpartan-Bold';
}
.topmenu ul li ul li{
	display:block;
	text-align:left;
}
.topmenu ul li:hover ul{
	display:block;
}
.topmenu ul li a {
	display:block;
	letter-spacing:0.9px;
	padding:15px 5px 5px;
	font-size:15px;
	color:#233342;
	text-transform:uppercase;
}

.menuicon{
	display:none;
}
.mobmenu{
	display:none;
}
.topmenu ul li ul li a {
	padding:3px 10px;
}
.logo{
	max-width:100%;
	margin-top:5px;
}
.nopadding{
	padding:0px !important;
}
@media (min-width:1600px) and (max-width:1950px) {
	.sectional .infotitle{
		font-size:16px;
		line-height:23px;
	}
	.sectional p{
		font-size:16px;
		text-transform:none;
		line-height:23px;
		font-family:europa;
	}
	.warranty .big{
		font-size:32px;
	}
	.ourstory h2 {
		font-size: 29px;
		line-height: 37px;
	}
	.whybuilders{
		font-size:17px;
		line-height:27px;
	}
	.whybuilders ul li{
		font-size:17px;
		line-height:27px;
	}
	.topmenu ul li a{
		font-size:13.5px;
	}
	.whybuilders .btn{
		font-size:12px;
	}
	body{
		font-size:15px;
	}
}
@media (min-width: 1300px) and (max-width: 1600px){
	.btn{
		font-size:12px;
	}
	.sectional .title{
		font-size:24px;
		line-height:28px;
		padding:0px;
	}
	.sectional .btn{
		padding:12px 5px 8px !important;
	}
	.ourstory h2 {
		font-size: 29px;
		line-height: 37px;
	}
	.whybuilders{
		font-size:17px;
		line-height:27px;
	}
	.whybuilders ul li{
		font-size:17px;
		line-height:27px;
	}
	.whybuilders .btn{
		font-size:12px;
	}
	.topmenu ul li a{
		font-size:14px;
		padding:5px 2px;
	}
	.logo{
		max-width:100%;
		margin-top:0px;
	}
	.sectional .infotitle{
		font-size:15px;
		line-height:23px;
		padding:10px 5px 10px;
	}
	.sectional p{
		font-size:16px;
		text-transform:none;
		line-height:23px;
		font-family:europa;
	}
	.warranty .big{
		font-size:29px;
	}
}
@media (min-width: 1300px) and (max-width: 1500px){
	.invid{
		width:970px !important;
	}
	.sectional p{
		font-size:16px;
		text-transform:none;
		line-height:23px;
		font-family:europa;
	}
	.whybuilders h2{
		font-size:29px;
		line-height:34px;
	}
}
@media (min-width: 1100px) and (max-width: 1300px){
	.container{
		width:1100px !important;
	}
	.whybuilders h2{
		font-size:29px;
		line-height:34px;
	}
	.invid{
		width:970px !important;
	}
	.sectional .infotitle{
		font-size:15px;
		line-height:23px;
		padding:10px 5px 10px;
	}
	.sectional p{
		font-size:16px;
		text-transform:none;
		line-height:23px;
		font-family:europa;
	}
	.ourstory h2 {
		font-size: 29px;
		line-height: 37px;
	}
}
@media (min-width: 769px) and (max-width: 1300px){
	.sectional .infotitle{
		font-size:16px;
		line-height:40px;
		padding:10px 5px 10px;
	}
	.invid{
		width:769px !important;
	}
	h1{
		font-size:40px;
	}
	.topmenu ul li a{
		padding:10px 4px 2px;
		letter-spacing:0px;
	}
	.cta .big{
		display:inline-block;
	}
	.ourstory h2 {
		font-size: 29px;
		line-height: 37px;
	}
	.logo{
		max-width:100%;
	}
	.title{
		padding:20px 10px !important;
		height:auto !important;
	}
	.sectional{
		margin-bottom:40px;
	}
	h1.boldstatement{
		font-size:35px;
		line-height:42px;
	}
	.whybuilders h2{
		font-size:35px;
		line-height:45px;
	}
	.big{
		display:block;
		margin-top:15px;
		font-size:30px !important;
	}
	.highlight{
		font-size:20px;
	}
	.why{
		padding:40px 60px 40px;

	}
	.whybuilders ul li,.whybuilders{
		font-size:18px;
		line-height:27px;
	}
	body{
		font-size:17px;
		line-height:23px;
	}

	.ready{
		display:block;
	}
	h3{
		font-size:25px;
		line-height:28px;
	}
	.cta .btn{
		margin-top:15px;
	}
}
@media (max-width: 769px){
	.logo{
		max-width:100%;
	}
	.topmenu{
		display:none;
	}
	.mobmenu{
		display:none;
		text-align:center;
	}
	.mobmenu .menu{
		margin-top:10px;
	}
	.menuicon{
		display:block;
		margin-top:15px;
	}
	.mobmenu ul{
		padding:0px;
		margin:0px;
	}
	.mobmenu ul li ul li a{
		color:#00debc;
	}

	.menu-item-43 a{
		display:none !important;
	}
	.menu-item-43 ul a{
		display:block !important;
	}
	.mobmenu ul li{
		list-style:none;
		padding:0px;
		margin:0px;
	}
	.secondvid{
		width:100%;
		border:2px solid #000;
	}
	.mobmenu ul li a{
		color:rgba(46,75,92,.9);
		font-size:20px;
		display:block;
		padding:5px 0px;
		width:100%;
		text-align:right;
		padding-right:30px;
		text-transform:uppercase;
	}
	#myVideo{
		display:none;
	}
	.videobg{

		height:auto !important;
	}
	#smlvid{
		display:block;
	}
	.mobileCTA{
		display:block;
		background-color:#233342;
		color:#fff;
		font-size:12px;
		margin-top:-5px;
		padding:15px 0px;
	}
	.mobileCTA b{
		font-size:14px;
		letter-spacing:1px;
		font-weight:normal;
	}
	.mobileCTA a{
		color:#fff;
	}
	.mobileCTA .btn{
		font-size:12px !important;
		background-color:transparent;
		border-color:#fff;
		letter-spacing:0.5px;
		padding:6px 10px 3px;
		margin-top:4px;

	}
	.quotemenu .phone,.quotemenu .getquote{
		display:none;
	}
	.insidePage{
		padding:10px 0px;
	}

	.fas{
		display:block;
		font-family: 'FontAwesome';
		font-size:30px;
		color:#000;
	}
	.quotemenu .btn{
		margin-left:0px;
	}
	.phone2{
		display:block;
		font-size:30px;
		margin-bottom:18px;
		margin-left:0px;
		margin-right:0px;
		margin-top:15px;
	}
	.warranty{
		font-size:25px;
		line-height:30px;
	}
	.warranty .big{
		font-size:23px;
		line-height:28px;
		display:block;
	}
	.contentarea{
		padding:20px 0px 0px;
	}
	.btn{
		font-size:15px;
	}
	.sectional .title{
		padding:10px;
		font-size:20px;
		line-height:25px;
	}
	.sectional{
		margin-bottom:20px;
	}
	.info{
		padding:10px 10px;
	}
	h1.boldstatement{
		font-size:22px;
		line-height:35px;
	}
	.why{
		padding:30px;
		min-height:0px;
		font-size:18px;
		line-height:22px;
	}
	h1{
		font-size:30px;
		line-height:37px;
	}
	.why ul li{
		font-size:18px;
		line-height:32px;
	}
	.whybuilders .btn,.cta .btn{
		font-size:12px;
		padding:6px 10px 3px;
	}
	.cta .big{
		font-size:19px;
	}
	.whybuilders ul{
		float:left;
		margin-bottom:0px;
		margin-top:0px;
	}
	b{
		font-size:19px;
	}
	.footer .btn, .ourstory .btn,.sectional .title .btn{
		margin-top:10px;
		font-size:12px;
		padding:6px 10px 3px;
	}
	.bottomfooter .right{
		text-align:left !important;
	}
	.cta{
		font-size:18px;
		padding:25px 0px;
	}
	.cta .btn{
		font-size:12px;
		padding:6px 10px 3px;
		margin-top:10px;
	}
	.cta .big{
		display:block;
		margin-bottom:-5px;
	}
	.test{
		margin-bottom:0px;
	}
	h2,.ourstory h2,.whybuilders h2{
		font-size:26px;
		line-height:32px;
	}
	.extrabottom{
		margin-bottom:30px;
	}
	.highlight{
		font-size:19px;
		line-height:25px;
	}
	.ourstory{
		padding:20px 0px;
	}
	.footerphone{
		font-size:15px;
		margin-top:10px;
	}
	body{
		font-size:16px;
		line-height:22px;
	}
}